 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/53e3d1454b57b108f5d084609629317e113fdce15b4c704f752d7bd29045cc58_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 396px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 1px 0 rgba(0,0,0,1);
  font-size: 3.75rem;
  width: 875px;
  margin: 0 auto;
}

.u-section-1 .u-list-1 {
  width: 470px;
  min-height: 184px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto 0 20px;
}

.u-section-1 .u-text-2 {
  text-shadow: 0 0 26px rgba(128,128,128,1);
  font-size: 1.5rem;
  margin: -48px 0 0 115px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto 0 20px;
}

.u-section-1 .u-text-3 {
  text-shadow: 0 0 26px rgba(128,128,128,1);
  font-size: 1.5rem;
  margin: -48px 0 0 115px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-1 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto 0 20px;
}

.u-section-1 .u-text-4 {
  text-shadow: 0 0 26px rgba(128,128,128,1);
  font-size: 1.5rem;
  margin: -48px 0 0 115px;
}

.u-section-1 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -184px 79px 0 517px;
}

.u-section-1 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 8px 0 0 517px;
}

.u-section-1 .u-group-1 {
  width: 468px;
  min-height: 105px;
  height: auto;
  margin: -105px auto 8px 0;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 10px 162px 0 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 189px;
  height: 84px;
  margin: -80px -10px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 458px;
    min-height: 139px;
    height: auto;
    margin-top: 44px;
  }

  .u-section-1 .u-icon-1 {
    height: 47px;
    width: 47px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -47px;
  }

  .u-section-1 .u-icon-2 {
    height: 47px;
    width: 47px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -47px;
  }

  .u-section-1 .u-icon-3 {
    height: 47px;
    width: 47px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -47px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -173px;
    margin-right: 39px;
    margin-left: 458px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 18px;
    margin-left: 458px;
  }

  .u-section-1 .u-group-1 {
    width: 403px;
    margin-top: -85px;
    margin-bottom: 16px;
    height: auto;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
    margin-right: 126px;
  }

  .u-section-1 .u-image-1 {
    width: 134px;
    height: 72px;
    margin-top: -71px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 63.94% 45.31%;
    background-size: auto 140%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-list-1 {
    min-height: 140px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-icon-1 {
    height: 43px;
    width: 43px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -43px;
  }

  .u-section-1 .u-icon-2 {
    height: 43px;
    width: 43px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -43px;
  }

  .u-section-1 .u-icon-3 {
    height: 43px;
    width: 43px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -43px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 10px;
    margin-right: 170px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 90px;
    margin-top: 42px;
    margin-left: auto;
    margin-bottom: 10px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 8px;
    margin-right: 135px;
    margin-left: 2px;
  }

  .u-section-1 .u-image-1 {
    width: 166px;
    height: 78px;
    margin-top: -62px;
    margin-right: -10px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 91% 86.06%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-list-1 {
    min-height: 156px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 104px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 104px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 104px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 117px;
  }

  .u-section-1 .u-text-6 {
    margin-right: -3px;
    margin-left: 1px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 13px;
    margin-right: 126px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 122px;
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 33.62% 84.49%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-list-1 {
    min-height: 138px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-icon-1 {
    height: 32px;
    width: 32px;
    margin-right: 288px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: -32px;
    margin-left: 66px;
  }

  .u-section-1 .u-icon-2 {
    height: 32px;
    width: 32px;
    margin-right: 288px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: -32px;
    margin-left: 66px;
  }

  .u-section-1 .u-icon-3 {
    height: 32px;
    width: 32px;
    margin-right: 288px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    margin-top: -32px;
    margin-left: 66px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    min-height: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 10px;
    margin-right: 133px;
  }

  .u-section-1 .u-image-1 {
    width: 141px;
    height: 66px;
    margin-top: -71px;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/andrea-routine-21.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 386px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.95);
  font-weight: 700;
  width: 680px;
  height: 72px;
  margin: 157px auto 0;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.95);
  font-weight: 700;
  width: 680px;
  margin: 19px auto 60px;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 242px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 445px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 5px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 445px;
  pointer-events: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 445px;
  pointer-events: auto;
  background-image: url("images/andrea-change.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 367px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 64px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 281px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 422px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 266px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 307px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 5px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 363px;
  pointer-events: auto;
  background-image: url("images/andrea-arms.jpg");
  background-position: 50% 14.23%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 363px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -409px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 299px;
    background-position: 50% 3.56%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -215px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 229px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -232px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 344px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 217px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 363px;
}

.u-section-5 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto -227px 0;
}

.u-section-5 .u-image-1 {
  min-height: 363px;
  pointer-events: auto;
  background-image: url("images/andrea-back.jpg");
  background-position: 50% 42.62%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 363px;
  pointer-events: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-5 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -409px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 299px;
    background-position: 50% 40.79%;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -245px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 229px;
    background-position: 50% 17.82%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 344px;
    background-position: 50% 39.88%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 217px;
    background-position: 50% 43.81%;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 363px;
}

.u-section-6 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto -227px 0;
}

.u-section-6 .u-image-1 {
  min-height: 363px;
  pointer-events: auto;
  background-image: url("images/andrea-chest.jpg");
  background-position: 50% 81.42%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 363px;
  pointer-events: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-6 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -409px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 299px;
    background-position: 50% 92.23%;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 229px;
    background-position: 50% 93.86%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 344px;
    background-position: 50% 90.35%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 217px;
    background-position: 50% 85.82%;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 363px;
}

.u-section-7 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto -227px 0;
}

.u-section-7 .u-image-1 {
  min-height: 363px;
  pointer-events: auto;
  background-image: url("images/andrea-shoulders.jpg");
  background-position: 50% 0%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 363px;
  pointer-events: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-7 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -409px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 299px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -195px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 229px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -212px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 344px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: -199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 217px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 363px;
}

.u-section-8 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto -227px 0;
}

.u-section-8 .u-image-1 {
  min-height: 363px;
  pointer-events: auto;
  background-image: url("images/andrea-legs-glutes.jpg");
  background-position: 50% 91.29%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 363px;
  pointer-events: auto;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-8 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -409px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 299px;
    background-position: 50% 72.79%;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 229px;
    background-position: 50% 96.27%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 344px;
    background-position: 50% 95.92%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 217px;
    background-position: 50% 84.21%;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 363px;
}

.u-section-9 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto -227px 0;
}

.u-section-9 .u-image-1 {
  min-height: 363px;
  pointer-events: auto;
  background-image: url("images/andrea-core.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 363px;
  pointer-events: auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-9 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: -409px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 299px;
    background-position: 50% 0%;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: -295px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 229px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: -237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 344px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: -199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 217px;
  }

  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
  }
} .u-section-10 {
  min-height: 814px;
  background-image: none;
}

.u-section-10 .u-text-1 {
  width: 763px;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px auto 0;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1140px;
  background-image: none;
  margin: 20px auto 60px;
}

.u-section-10 .u-image-1 {
  min-height: 705px;
  background-image: url("images/gym2.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  min-height: 705px;
  background-image: url("images/gym5.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  background-image: url("images/gym1.jpg");
  background-position: 50% 17.82%;
  min-height: 705px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-4 {
  background-image: url("images/gym4.jpg");
  background-position: 50% 50%;
  min-height: 705px;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 633px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-image-1 {
    min-height: 581px;
  }

  .u-section-10 .u-image-2 {
    min-height: 581px;
  }

  .u-section-10 .u-image-3 {
    min-height: 581px;
  }

  .u-section-10 .u-image-4 {
    min-height: 581px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 671px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 37px;
  }

  .u-section-10 .u-image-1 {
    min-height: 261px;
  }

  .u-section-10 .u-image-2 {
    min-height: 261px;
  }

  .u-section-10 .u-image-3 {
    min-height: 261px;
  }

  .u-section-10 .u-image-4 {
    min-height: 261px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 1464px;
  }

  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-image-1 {
    min-height: 587px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 587px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 587px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-4 {
    min-height: 587px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 1030px;
  }

  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-image-1 {
    min-height: 370px;
    background-position: 50% 7.63%;
  }

  .u-section-10 .u-image-2 {
    min-height: 370px;
  }

  .u-section-10 .u-image-3 {
    min-height: 370px;
  }

  .u-section-10 .u-image-4 {
    min-height: 370px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 255px;
}

.u-section-11 .u-text-1 {
  margin: 21px 342px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  letter-spacing: 1px;
  margin: 16px 0 52px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 142px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-right: 142px;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-right: 342px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-top: 24px;
    margin-bottom: 16px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 1748px;
}

.u-section-12 .u-form-1 {
  height: 1655px;
  margin: 0 -5px 60px 5px;
}

.u-section-12 .u-form-group-1 {
  width: 100%;
}

.u-section-12 .u-label-1 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-2 {
  width: 100%;
}

.u-section-12 .u-label-2 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-3 {
  margin-left: 0;
}

.u-section-12 .u-label-3 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-4 {
  margin-left: 0;
}

.u-section-12 .u-label-4 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-5 {
  margin-left: 0;
}

.u-section-12 .u-label-5 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-6 {
  margin-left: 0;
}

.u-section-12 .u-label-6 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-7 {
  margin-left: 0;
}

.u-section-12 .u-label-7 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-8 {
  width: 100%;
}

.u-section-12 .u-label-8 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-9 {
  margin-left: 0;
}

.u-section-12 .u-label-9 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-10 {
  margin-left: 0;
}

.u-section-12 .u-label-10 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-11 {
  margin-left: 0;
}

.u-section-12 .u-label-11 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-12 {
  margin-left: 0;
}

.u-section-12 .u-label-12 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-13 {
  margin-left: 0;
}

.u-section-12 .u-label-13 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-14 {
  margin-left: 0;
}

.u-section-12 .u-label-14 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-15 {
  margin-left: 0;
}

.u-section-12 .u-label-15 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-16 {
  margin-left: 0;
}

.u-section-12 .u-label-16 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-17 {
  margin-left: 0;
}

.u-section-12 .u-label-17 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-18 {
  margin-left: 0;
}

.u-section-12 .u-label-18 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-19 {
  margin-left: 0;
}

.u-section-12 .u-label-19 {
  font-weight: 400;
  font-style: italic;
}

.u-section-12 .u-form-group-20 {
  width: 100%;
}

.u-section-12 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-12 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-label-1 {
    font-style: normal;
  }

  .u-section-12 .u-label-2 {
    font-style: normal;
  }

  .u-section-12 .u-label-3 {
    font-style: normal;
  }

  .u-section-12 .u-label-4 {
    font-style: normal;
  }

  .u-section-12 .u-label-5 {
    font-style: normal;
  }

  .u-section-12 .u-label-6 {
    font-style: normal;
  }

  .u-section-12 .u-label-7 {
    font-style: normal;
  }

  .u-section-12 .u-label-8 {
    font-style: normal;
  }

  .u-section-12 .u-label-9 {
    font-style: normal;
  }

  .u-section-12 .u-label-10 {
    font-style: normal;
  }

  .u-section-12 .u-label-11 {
    font-style: normal;
  }

  .u-section-12 .u-label-12 {
    font-style: normal;
  }

  .u-section-12 .u-label-13 {
    font-style: normal;
  }

  .u-section-12 .u-label-14 {
    font-style: normal;
  }

  .u-section-12 .u-label-15 {
    font-style: normal;
  }

  .u-section-12 .u-label-16 {
    font-style: normal;
  }

  .u-section-12 .u-label-17 {
    font-style: normal;
  }

  .u-section-12 .u-label-18 {
    font-style: normal;
  }

  .u-section-12 .u-label-19 {
    font-style: normal;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-form-group-3 {
    width: 100%;
  }

  .u-section-12 .u-form-group-4 {
    width: 100%;
  }

  .u-section-12 .u-form-group-5 {
    width: 100%;
  }

  .u-section-12 .u-form-group-6 {
    width: 100%;
  }

  .u-section-12 .u-form-group-7 {
    width: 100%;
  }

  .u-section-12 .u-form-group-9 {
    width: 100%;
  }

  .u-section-12 .u-form-group-10 {
    width: 100%;
  }

  .u-section-12 .u-form-group-11 {
    width: 100%;
  }

  .u-section-12 .u-form-group-12 {
    width: 100%;
  }

  .u-section-12 .u-form-group-13 {
    width: 100%;
  }

  .u-section-12 .u-form-group-14 {
    width: 100%;
  }

  .u-section-12 .u-form-group-15 {
    width: 100%;
  }

  .u-section-12 .u-form-group-16 {
    width: 100%;
  }

  .u-section-12 .u-form-group-17 {
    width: 100%;
  }

  .u-section-12 .u-form-group-18 {
    width: 100%;
  }

  .u-section-12 .u-form-group-19 {
    width: 100%;
  }

  .u-section-12 .u-btn-1 {
    border-style: none;
  }
} .u-section-13 {
  background-image: none;
  min-height: 552px;
}

.u-section-13 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto -50px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-13 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 0 54px 0 30px;
}

.u-section-13 .u-line-1 {
  width: 456px;
  height: 20px;
  margin: 8px auto 0 30px;
}

.u-section-13 .u-form-1 {
  height: 313px;
  margin: -34px 0 0;
}

.u-section-13 .u-form-group-1 {
  width: 100%;
}

.u-section-13 .u-form-group-2 {
  width: 100%;
}

.u-section-13 .u-form-group-3 {
  width: 100%;
}

.u-section-13 .u-form-group-4 {
  margin-left: 0;
}

.u-section-13 .u-form-group-5 {
  margin-left: 0;
}

.u-section-13 .u-form-group-6 {
  width: 100%;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 400px;
  background-image: none;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

.u-section-13 .u-image-1 {
  height: 383px;
  object-position: 50% 0%;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 535px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: -225px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-13 .u-text-1 {
    font-size: 5rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-13 .u-line-1 {
    margin-left: 14px;
  }

  .u-section-13 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-13 .u-image-1 {
    height: 308px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 507px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: -23px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-13 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-13 .u-line-1 {
    width: 360px;
    margin-left: 0;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-13 .u-image-1 {
    height: 225px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 957px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: -189px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-image-1 {
    height: 390px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-13 {
    min-height: 779px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: -278px;
  }

  .u-section-13 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-13 .u-line-1 {
    width: 340px;
  }

  .u-section-13 .u-form-group-4 {
    width: 100%;
  }

  .u-section-13 .u-form-group-5 {
    width: 100%;
  }

  .u-section-13 .u-image-1 {
    height: 220px;
    margin-right: initial;
    margin-left: initial;
  }
}